Functions
libwps::Debug Namespace Reference

## Functions
bool | dumpFile (librevenge::RVNGBinaryData &, char const *)
std::string | flattenFileName (std::string const &name)

## Function Documentation

## ◆ dumpFile()

bool libwps::Debug::dumpFile | ( | librevenge::RVNGBinaryData & | ,
|  | char const * |
| ) |  |
| inline

Referenced by WPS8Parser::createOLEStructures(), WPS4Parser::createOLEStructures(), WPSOLEParser::readContents(), WPSOLEParser::readCONTENTS(), WPSOLEObject::readEmbeddedOLE(), WPSOLEObject::readMetafile(), WPSOLEParser::readMN0AndCheckWKS(), WPSOLEParser::readOle10Native(), WPSOLEParser::readOlePres(), LotusGraph::readPictureData(), WPSOLEObject::readStaticOLE(), WPSOLEObject::readWMF(), and LotusGraph::sendZone().

## ◆ flattenFileName()

std::string libwps::Debug::flattenFileName | ( | std::string const & | name | ) |
| inline

Referenced by QuattroParser::parseOLEStream(), and Quattro9Parser::parseOLEStream().